<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a080afd723c7afdc2f062e1e6113ff4a">
  <dict>
    <!--2024-05-31 14:50:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
